
body {
	box-sizing: border-box;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}

ul::-webkit-scrollbar {
  width: 6px;
}

ul::-webkit-scrollbar-thumb {
  background-color: #dadada;
  border-radius: 4px;
}

#page {
	padding-top: 48px;
}

.container {
  width: 100%;
  max-width: 1200px;
	margin: 0 auto;
	padding: 0 16px;
}

.section-title {
	text-align: center;
	position: relative;
	padding: 16px 0;
	font-weight: 400;
	margin-bottom: 48px;
}

.section-title__icon {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto 15px;
	position: relative;
	text-align: center;
	border-radius: 50%;
	background-color: #1a1a1a;
	color: #fff;
}

.section-title__icon:before {
	display: block;
	margin-top: -.5em;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	font: 32px/1 bimber;
}

.section-title__icon_review:before {
	content: "\e02d";
}

.section-title__icon_blog:before {
	content: "\e015";
}

.section-title__icon_popular:before {
	content: "\e01c";
}

@media (min-width: 576px) {
	.section-title {
		margin-bottom: 64px;
	}
}

.section-title:after {
	content: '';
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fa9;
}

.list {
	padding: 0;
	list-style: none;
}

.list a:hover {
	text-decoration: underline;
}

.item_open .list {
	height: auto;
	max-height: 400px;
	overflow-y: scroll;
}

.button {
	padding: 8px 16px;
	border: none;
	border-top: 1px solid rgb(238, 238, 238);
	border-radius: 0 0 6px 6px;
	transition: 0.3s ease;
}

.loadmore {
	background-color: #fff;
	color: #ed2a23;
	pointer-events: none;
}

.loadmore span {
	font-weight: 400;
	pointer-events: auto;
}

.loadmore:hover {
	cursor: default;
	box-shadow: none;
}

.loadmore_open:hover {
	background-color: #303030;
	color: #fff;
}

.no-loadmore:hover {
	background-color: #303030;
	color: #fff;
}

.review-categories__item .button.loadmore_open {
	display: none;
}

.review-categories__flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.review-categories {
	color: #333;
	padding-bottom: 72px;
	padding-top: 72px;
}

.review-categories__item {
	max-width: 100%;
	height: 100%;
	position: relative;
	background-color: #fff;
	transition: 0.3s ease;
}

@media (min-width: 576px) {
	.review-categories__item {
		max-width: 50%;
	}
}

@media (min-width: 768px) {
	.review-categories__item {
		max-width: 33.33%;
	}
}

@media (min-width: 1024px) {
	.review-categories__item {
		max-width: 25%;
	}
}

.review-categories__item.item_open {
	z-index: 6;
	max-height: 420px;
}

.review-categories__item:hover {
	transform: translateY(-2px);
}

.review-categories__item:hover .img:before {
	opacity: 1;
}

.review-categories__item:hover img {
	transform: scale(1.05);
}

.review-categories__item:hover .item-wrap {
	box-shadow: #00000021 0 0 14px;
}

.review-categories__item .item-wrap {
	margin: 16px 0;
	box-shadow: #00000014 0 0 10px;
	background-color: #fff;
	border-radius: 6px;
}

@media (min-width: 576px) {
	.review-categories__item .item-wrap {
		margin: 16px;
	}
}

.review-categories__item img {
	width: 100%;
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1);
	transition: 0.3s ease;
}

.review-categories__item .img {
	height: 200px;
	position: relative;
	transition: 0.3s ease;
	overflow: hidden;
}

.review-categories__item .img:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: linear-gradient(to top, rgba(175, 0, 0, 0.5), rgba(175,0,0,0.1));
	transition: 0.3s ease;
	z-index: 2;
}

.review-categories__item .img:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0,0,0,0));
	transition: 0.3s ease;
}

.review-categories__item p {
	position: absolute;
	bottom: 16px;
	text-align: center;
	width: 100%;
	z-index: 3;
}

.list__wrapper {
	padding: 16px;
	height: 160px;
}

.item_open .list__wrapper {
	height: auto;
}

.review-categories__list {
	margin: 0;
	height: 100px;
	overflow: hidden;
	font-weight: 300;
	color: inherit;
}

.review-categories__list li {
	margin-left: 24px;
	margin-right: 16px;
	margin-bottom: 8px;
}

.review-categories__list li::before {
  content: "\2022";
  color: #fa9;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.review-categories__item p > a {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
}

.review-categories__item li > a {
	color: inherit;
}

.review-categories__item button, .review-categories__item .button {
	width: 100%;
	display: block;
	text-align: center;
}


/* Header custom styles */

.g1-secondary-nav-menu > .menu-item {
	position: static;
}

.g1-hoverable .g1-dropable .menu-item.menu-item-g1-standard:hover>a>.g1-link-toggle {
	display: none;
}

nav .g1-secondary-nav-menu > .menu-item > a, 
nav .g1-primary-nav-menu > .menu-item > a {
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 8px 0;
}

@media (min-width: 1024px) {
	nav .g1-secondary-nav-menu > .menu-item > a, 
	nav .g1-primary-nav-menu > .menu-item > a {
		font-size: 14px;
		padding: 4px 0;
	}
}

.g1-secondary-nav-menu > .menu-item.menu-item-g1-standard .sub-menu {
	bottom: -48px;
	width: 100%;
	white-space: nowrap;
	background-color: #303030;
	padding: 0;
	font-size: 0;
	text-align: center;
	transform: translate(0);
}

.g1-secondary-nav-menu .sub-menu > .menu-item {
	position: relative;
	display: inline-block;
}

.g1-secondary-nav-menu .sub-menu > .menu-item a {
	font-size: 16px;
	padding: 8px 20px;
}

@media (min-width: 1024px) {
	.g1-secondary-nav-menu .sub-menu > .menu-item a {
		font-size: 13px;
		padding: 4px 20px;
	}
}

.g1-canvas .g1-secondary-nav-menu .sub-menu > .menu-item {
	display: block;
}

.g1-secondary-nav-menu .menu-item-g1-standard .sub-menu > .menu-item a {
	display: inline-block;
	padding: 16px 24px;
	color: #fff;
	transition: none;
}

.g1-secondary-nav-menu .menu-item-g1-standard .sub-menu > .menu-item:hover a {
	color: #303030;
}

.g1-secondary-nav-menu .menu-item-g1-standard .sub-menu > .menu-item a:hover {
	background-color: #ccc;
	color: #303030;
}

.g1-hb-row-normal .g1-bin-1 .g1-id {
	margin: 0;
}

.g1-hb-row > .g1-row-inner > .g1-column {
	padding: 14px 16px;
	transition: 0.2s ease;
}

.g1-hb-row > .g1-row-inner > .g1-column.nav_scroll {
	padding: 0 16px;
}

.g1-sticky-top-wrapper.g1-hb-row-1 {
	position: fixed;
}

.g1-hb-row-normal .g1-bin-1 .g1-id a {
	transition: 0.2s ease;
}

.g1-hb-row-normal .nav_scroll .g1-bin-1 .g1-id a {
	font-size: 36px;
}

.search-form .search-field {
	background-color: #fff;
	border-radius: 64px;
	padding: 6px 16px;
	padding-right: 32px;
}

.search-form .search-field::placeholder {
	color: #303030;
}

.g1-hb-sticky-on:nth-child(2), .g1-hb-sticky-on:nth-child(3)  {
	display: none;
}

#content {
	padding-top: 72px;
}

.hero-section {
	padding-top: 60px;
	padding-bottom: 60px;
	width: 100%;
	height: 100vh;
}

.hero-section__container {
	height: 100%;
}

.hero-section__image {
	width: 100%;
	height: 100%;
}

.g1-newsletter.g1-newsletter-horizontal .mc4wp-form {
	max-width: 400px;
}

.g1-newsletter.g1-newsletter-horizontal .mc4wp-form-fields {
	flex-wrap: nowrap;
	display: flex;
}

.g1-newsletter.g1-newsletter-horizontal .mc4wp-form-fields .newsletter-email {
	background-color: #fff;
	border-radius: 5px 0 0 5px;
}

.g1-newsletter.g1-newsletter-horizontal .mc4wp-form-fields .newsletter-btn {
	width: auto;
	border-radius: 0 5px 5px 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
}

/* Most popular in Blog section styles */

.blog-list {
	display: flex;
	flex-wrap: wrap;
}

.blog-list__item {
	width: 100%;
	margin-bottom: 24px;
	transition: 0.3s ease;
}

.blog-list__item:hover {
	transform: translateY(-2px);
}

.item-wrapper {
	margin: 0 8px;
	overflow: hidden;
	box-shadow: #00000014 0 0 10px;
	background-color: #fff;
	border-radius: 6px;
	height: 100%;
	position: relative;
	transition: 0.3s ease;
}

.blog-list__item_feature .item-wrapper {
	background-color: #ed2a23;
}

.blog-list__item:hover .item-wrapper {
	background-color: #303030;
}

.blog-list__item_feature.blog-list__item:hover .item-wrapper {
	background-color: #303030;
}

.item-image {
	height: 200px;
	position: relative;
}

@media (min-width: 440px) {
	.item-image {
		height: 240px;
	}
}

@media (min-width: 576px) {
	.blog-list__item {
		width: 50%;
	}
}

@media (min-width: 768px) {
	.blog-list__item {
		width: 33.3333%;
	}
	.blog-list__item:nth-child(5) {
		width: 66.6666%;
	}
}

@media (min-width: 1024px) {
	.item-image {
		height: 280px;
	}
}

.item-image > a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.item-image > a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: linear-gradient(to top, rgba(175, 0, 0, 0.5), rgba(175,0,0,0.1));
	transition: 0.3s ease;
	z-index: 2;
}

.blog-list__item:hover .item-image > a:before {
	opacity: 1;
}

.item-image > a > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.3s ease;
	will-change: transform;
	transform: scale3d(1,1,1);
}

.blog-list__item:hover .item-image > a > img {
	transform: scale(1.05);
}

.item-image__author {
	position: absolute;
	top: 16px;
	left: 16px;
	z-index: 3;
}

.item-image__author img {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	position: relative;
}

.item-image__author span {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	margin-left: 8px;
}

.item-content {
	padding: 24px 24px 36px;
	font-size: 14px;
	line-height: 1.4;
	transition: 0.3s ease;
	height: 100%;
}

.blog-list__item_feature .item-content {
	background-color: #ed2a23;
	color: #fff;
}

.blog-list__item:hover .item-content {
	background-color: #303030;
	color: #fff;
}

.item-content__title {
	color: #303030;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 16px;
	display: block;
	transition: 0.3s ease;
}

.blog-list__item_feature .item-content__title {
	color: #fff;
}

.blog-list__item:hover .item-content__title {
	color: #fff;
}

.item-content__excerpt {
	padding-bottom: 20px;
}

.item-meta {
	position: absolute;
	bottom: 16px;
	width: 100%;
	padding: 0 24px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	color: #ed2a23;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	background-color: transparent;
	transition: 0.3s ease;
}

.blog-list__item_feature .item-meta {
	color: #fff;
}

.blog-list__item:hover .item-meta {
	color: #ed8884;
}

.blog-list__item_feature.blog-list__item:hover .item-meta {
	color: #fff;
}

.item-meta .item-icon {
	display: inline-block;
	text-align: right;
	padding-left: 22px;
}

.item-meta .item-icon_date {
	width: 50%;
	text-align: left;
}

.item-meta .item-icon_shares {
	margin-left: 4px;
	position: relative;
}

.item-meta .item-icon_shares:hover {
	cursor: pointer;
}

.item-meta .item-icon_shares:hover .mashsb-main {
	display: block;
}

.item-icon_shares .mashsb-main {
	display: none;
	border: none;
	position: absolute;
	bottom: 0;
	right: 0;
}

.item-icon_shares .mashsb-box .mashsb-buttons a {
	float: none;
	display: block;
}

.item-meta > div {
	width: 50%;
	text-align: right;
}

.item-icon {
	position: relative;
}

.item-icon:before {
	position: absolute;
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	font: 16px/1 bimber;
}

.item-icon_date:before {
	content: '\e017';
}

.item-icon_views:before {
	content: '\e014';
}

.item-icon_shares:before {
	content: '\e011';
}

/* Blog Categories styles */

.blog-categories__nav {
	margin-bottom: 0;
	text-align: center;
}

@media (min-width: 576px) {
	.blog-categories__nav {
		margin-bottom: 24px;
	}
}

.blog-categories__nav-list {
	padding: 0;
}

.blog-categories__list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.blog-categories__list-item {
	border-radius: 50px;
	display: inline-block;
	padding: 8px 24px;
	margin-right: 16px;
	margin-bottom: 16px;
	box-shadow: #00000014 0 0 10px;
	background-color: transparent;
	color: #ed2a23;
	border: 2px solid #ed2a23;
	transition: 0.3s ease;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
}

.blog-categories__list-item:last-child {
	margin-right: 0;
}

.blog-categories__list-item.is-active, .blog-categories__list-item:hover {
	background-color: #ed2a23;
	color: #fff;
	box-shadow: #00000021 0 0 14px;
	cursor: pointer;
}

.blog-categories__content {
	padding-top: 32px;
}

.blog-categories__content-list {
	display: none;
}

.blog-categories__content-list.is-active {
	display: flex;
}

.blog-categories__footer {
	text-align: center;
	padding-bottom: 64px;
}

.blog-categories__button {
	background-color: #ed2a23;
	color: #fff;
	padding: 10px 32px;
	border-radius: 6px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	box-shadow: #00000014 0 0 10px;
	transition: 0.3s ease;
}

.blog-categories__button:hover {
	background-color: #303030;
	box-shadow: #00000021 0 0 14px;
}